Support » Plugin: Easy Google Fonts » Plugin is not supporting

  • Hello Dear!

    I use your plugin Easy Google Fonts which is very useful.

    Currently I am facing very problem because I used your plugin in a website with following free theme.

    https://accesspressthemes.com/wordpress-themes/parallaxsome/

    I want to change site title and main menu fonts and other fonts of specific divs. For this I want to install Easy Google Fonts plugin because theme option only give me option to change style of heading and body text in customize.

    But when I activate it an error is showing

    Fatal error: Class ‘WP_Customize_Section’ not found in …wp-content\themes\parallaxsome\inc\customizer\parallaxsome-customizer-classes.php on line 386

    I asked about it from theme author and he let me know to contact plugin author.
    https://accesspressthemes.com/support/topic/i-want-to-change-font-family-of-site-title-and-main-menu/#post-70747

    Please let me know the solution. I will be very thankful to you.

    Thank you in advance!

    The page I need help with: [log in to see the link]

  • The topic ‘Plugin is not supporting’ is closed to new replies.